[DOOR]

Stand_NumFrames=15
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.3

Open_NumFrames=15
Open_FramesInLine=4
Open_Frame=0
Open_FrameWidth=64
Open_FrameHeight=64
Open_AnimSpeed=0.3
